/** global **/
body,td				{ font-family:Verdana,Arial, Helvetica, sans-serif; font-size:11px; color:#333; }
form				{ margin:0; padding:0; }

/** headings **/
H1					{ font-size:25px; color:#587b7c; font-weight:normal; margin-top:0; line-height:30px;}
H2					{ font-size:18px; color:#587b7c; font-weight:normal; line-height:22px; }
H3					{ font-size:15px; color:#587b7c; font-weight:normal; line-height:19px; margin:10px 0 5px 0;}
H4					{ font-size:13px; color:#666; font-weight:normal; line-height:17px; margin:10px 0 5px 0;}
H5					{ font-size:12px; color:#587b7c; font-weight:bold; line-height:15px; margin:10px 0 5px 0;}

H2 A, H3 A, H4 A, H5 A   {text-decoration:none !important; border-bottom: 1px dotted #587B7C;}
H3  + P	{ margin-top:5px; }

/* clear */
HR.newline	{ visibility:hidden; clear:both; border:0; height:0;}

A.printlink {
	color:#000; text-decoration:none; text-transform:uppercase;
}
A.printlink IMG { vertical-align:middle; }

/** content styles **/
#content-main		{ line-height:15px; }
#content-main	A 	{ color:#7e7e7e; text-decoration:underline; /*border-bottom:1px dotted #7e7e7e; */}

/** text styles **/
#content-main .highlight { color:#587b7c; background:#EEF2F2; padding:15px;}
#content-main .subdued	 { color:#a4a2a2; }

#content-main .pullquote, #content-right .pullquote { color:#e16513; font-size:12px; background:url(../images/pullquote_bg.jpg) center center repeat-y #F5F5F5; padding:25px; clear:both; line-height:16px; font-style:italic;}
#content-main .pullquote STRONG, #content-main .pullquote B, 
#content-right .pullquote STRONG, #content-right .pullquote B { font-size:14px; display:inline-block; font-weight:normal; font-style:normal; margin-bottom:10px}
#content-main .pullquote-top, #content-right .pullquote-top { background:url(../images/pullquote_top.jpg) center bottom no-repeat; height:5px; padding-top:8px;}
#content-main .pullquote-bottom, #content-right .pullquote-bottom  { background:url(../images/pullquote_bottom.jpg) center top no-repeat; height:5px; padding-bottom:8px;}

/** lists **/
#content-main UL	{ list-style:none; padding:0; margin-left:10px;}
#content-main OL	{ margin-left:10px; padding-left:20px;}
#content-main UL LI	{ padding:2px 0 2px 20px; background:url(../images/bullet.gif) 3px 5px no-repeat; }

/** tables **/
TABLE.table-icon { border-spacing:0; background:#FFF;}
TABLE.table-icon TD { border-bottom:8px solid #FFF; padding:10px; background: #EEF2F3; font-size:13px; font-weight:bold; color:#587b7c; width:50px; align:center;}
TABLE.table-icon TD + TD { width:auto; }
TABLE.table-icon TD	A { text-decoration:none !important; }

TABLE.table-standard,
TABLE.table-banded {
	border-spacing:2px;
	background: #FFF; /* for non-css3 browsers */
	margin-bottom:10px;
}

TABLE.table-standard TH,
TABLE.table-banded TH{
	padding-left:10px;  
	
}

TABLE.table-standard TD,
TABLE.table-banded TD {
	padding:10px;  
	border-color:#FFF; 
	border-style:solid;
	border-width:0;	
	background:#edf0f0;
	
	font-size:12px; 
}

TABLE.table-standard TD P,
TABLE.table-banded TD P{
	margin:0 0 5px 0;  
}

/*introduce 1px line around banded table */
TABLE.table-banded { border:1px solid #b6c5c5; }
TABLE.table-banded TD+TD { border-right:none; }
TABLE.table-standard { border:1px solid #b6c5c5; }
TABLE.table-standard TD+TD { border-right:none; }

/* table header */
TR.table-row-header TD,
TD.table-row-header { background:#587b7c !important; color:#FFF; font-weight:bold; font-size:14px; }  

/* table row highlight */
TR.table-row-shaded TD,
TD.table-row-shaded  						{ background:#fefefe; }
/* css3 browsers only */ 
TABLE.table-banded tr:nth-child(odd) TD 	{ background:#fefefe; }    

/* floating containers */
#content-main .align-right { float:right; clear:right !important; margin-left:20px; margin-bottom:10px; }
#content-main .align-left  { float:left; clear:left !important; margin-right:20px; margin-bottom:10px; }

/** adviser image **/
#content-main .img-right { float:right; clear:right !important; margin-left:20px; margin-bottom:10px; border:1px solid #CCC; padding:5px}

/** captioned image **/
TABLE.img-caption TD  { position:relative; }
TABLE.img-caption IMG { z-index:999; position:relative; }
TABLE.img-caption DIV.caption { background:url(../images/caption_bg.png) top left no-repeat; margin-top:-8px; padding:20px 12px 12px 12px; color:#4d9379; z-index:1000; position:relative; }

/* summary list */
#content-main .summarylist-item		{ margin:0 0 10px 0; clear:both; }
#content-main .summarylist-icon		{ float:left; width:40px; }
#content-main .summarylist-detail	{ margin-left:40px; }

/* right content (quick help) */
#content-right .quickhelp			{ padding:17px; background:url(../images/quick_help_bg.jpg) top left repeat-y; }
#content-right .quickhelp H2		{ color:#e06313; font-size:20px; font-weight:normal; margin:0; padding:0 0 10px 0;}
#content-right .quickhelp P			{ margin:0; padding:4px 0 4px 0; border-bottom:1px dotted #CCC; }
#content-right .quickhelp A			{ color:#e06313; text-decoration:none; }

/* masked image */
#main .maskwrapper 					{ display:block; clear:both; position:relative; z-index:10;}
#main .maskwrapper img				{ position:relative; z-index:15; }
#main .mask-medium 					{ position:absolute; height:17px; width:100%; background:url(../images/masks/mask_medium.png) bottom center no-repeat; left:0; bottom:0; z-index:20;}
#main .mask-wide 					{ position:absolute; height:17px; width:100%; background:url(../images/masks/mask_wide.png) bottom center no-repeat; left:0; bottom:0; z-index:20;}

/* table filter */
DIV.table-filter-field	{ color:#FFF; background:#587B7C; border:1px solid #587B7C; }
DIV.table-filter-field > DIV { border:2px solid #FFF; padding:5px; }

table.table-highlight 		{ border:none; }
table.table-highlight TD 	{ padding:5px; background:#FEF8E6; color:#aa4c0e; font-size:16px; }
